
QGIS Application - Bug report #13010

Processing: Export/Add geometry columns silently fails to overwrite existing columns

2015-06-19 10:19 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21086

Description

If the command is applied to a shp that contains already the xcoor, ycoor columns, the resulting layer is unchanged (e.g. if one chooses to

calculate the coordinates in a different CRS).

Associated revisions

Revision 8a541823 - 2015-06-26 09:38 AM - Victor Olaya

[processing] fixed 'add geometric properties' algorithm when output fields already exist in layer

fixes #13010

History

#1 - 2015-06-26 12:38 AM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"8a541823e57aed73486dff32e344c01e334f7d67".
